PDF::API2::Resource::XObject::Form::BarCode::code128(3)

NAME
PDF::API2::Resource::XObject::Form::BarCode::code128 - Code 128 and EAN-128 barcode support

METHODS

$res = PDF::API2::Resource::XObject::Form::BarCode::code128->new($pdf, %options)
    Returns a code128 object. Use '-ean' to encode using EAN128 mode.